Subject: Re: bug#26300: [PATCH] gnu: milkytracker: Update to 1.0.0.

From: Kei Kebreau <[email-masked]>
Date: Wed, 29 Mar 2017 12:23:12 -0400

ng0 <[email-masked]> writes:

> Kei Kebreau transcribed 1.3K bytes:
>> ng0 <[email-masked]> writes:
>> 
>> >
>> > Attribution-Noncommericial… doesn't that make them a candidate for
>> > exclusion in systems like Guix?
>> >
>> 
>> Considering that the songs are data files and non-executable, the
>> software is still free. If the sample songs turn out to be a problem, I
>> can attempt to remove them in a snippet.
>
> It would help if we could document this. I don't think everyone will review
> upstream material (FSDG and similar) for data files (music, images).
> I would exclude CC licensed material which says "Noncommercial", but I'm
> not a lawyer.

It may also cause problems upstream as well. The software is under licenses
with no commerical restrictions and the sample songs are under a
noncommericial restriction, but they are shared in one tarball. That
would constitute a conflict, right?